Subject: Ticket Assigned - Re: Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 16 Mar 2020 05:02:24 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Order confirmed! I didn't find my products. One person call me today on 3pm and ask me to
send my location I was give my location on on that number. He didn't come.
If you delivery product on 9am-2pm then you will find me on my my location
if after that time then I am not not reach on that location I am coming
home after 2:00 confirm me how many time it take to delivered.

shamim

On Sat, Mar 14, 2020, 4:00 AM Centrepoint <[email-masked]>
wrote:

> Your order number is 6469828369 | Click here
> <https://www.centrepointstores.com/sa/en/my-account/order/6469828369?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
> to view in browser
> 
> <https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
> Lifestyle
> <https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
> Splash
> <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en> Shoe
> Mart
> <https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
> Offers
> <https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
> Clearance
> <https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
>
> Your order has been successfully placed.
>
> Hi Shamim Rahman, thanks for shopping with us.
> For your reference, your order number is 6469828369
> <https://www.centrepointstores.com/sa/en/my-account/order/6469828369?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>.
>
>
> Order shipping to
> *Shamim Rahman*
> 19212, Saudi Arabia
> Uzir market
> Beside shamsia
> Riyadh
> Mobile: +966 541936986
>
> Payment Method:
> *Cash on Delivery*
> 1. We will call you to verify the order before it leaves our warehouse
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/sa/en/p/161622227?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
> SPLASH
> Full Length Plain Chinos with Pocket Detail and Belt Loops
> Color: Grey
> Size: 36
> Quantity: 1 SAR 50
>
> <https://www.centrepointstores.com/sa/en/p/160835874?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
> SPLASH
> Embroidered T-Shirt with Polo Neck and Short Sleeves
> Color: Black
> Size: XXL
> Quantity: 1 SAR 24
>
> <https://www.centrepointstores.com/sa/en/p/161969019?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
> SPLASH
> Sustainable Slim Fit Embroidered Polo Neck T-shirt with Short Sleeves
> Color: Blue
> Size: XL
> Quantity: 1 SAR 49
>
> <https://www.centrepointstores.com/sa/en/p/161969039?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
> SPLASH
> Sustainable Slim Fit Polo T-shirt with Striped Collar
> Color: Blue
> Size: XL
> Quantity: 1 SAR 49
> Subtotal: * SAR 172*
> Savings: *- SAR 147*
> Standard ground shipping:
>
>
>
> * FREE *
> COD Charges: * SAR 17*
> *Total* *SAR 189*
> Your order will earn you 17 Shukrans.
> Your order may arrive in multiple deliveries.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/530332